<?php
/* 社群網站：https://www.odysseusdream.com/ */
// ---------------------------------------------------------------------------------------------------------------------------------------------------
$l['none']											= '無';
$l['not_installed']									= '未安裝';
$l['installed']										= '已安裝';
$l['not_writable']									= '不可寫';
$l['writable']										= '可寫入';
$l['done']											= '完成';
$l['next']											= '下一步';
$l['error']											= '錯物';
$l['multi_byte']									= 'Multi-Byte';
$l['recheck']										= '重新檢查';
$l['title']											= "MyBB 中文安裝程序";
$l['welcome']										= '歡迎使用';
$l['license_agreement']								= '軟體授權條款';
$l['req_check']										= '安裝須求檢查';
$l['db_config']										= '數據庫設定';
$l['table_creation']								= '建立數據表';
$l['data_insertion']								= '匯入預設資料';
$l['theme_install']									= '匯入佈景主題';
$l['board_config']									= '論壇設定';
$l['admin_user']									= '管理人員';
$l['finish_setup']									= '結束安裝';
$l['upgrade_complete']								= '完成更新';
$l['table_population']								= '匯入預設資料';
$l['theme_installation']							= '匯入佈景主題';
$l['create_admin']									= '創建管理人員帳戶';
$l['already_installed']								= "MyBB 已經安裝";
$l['mybb_already_installed']						= "<p>歡迎使用 MyBB {1} 中文安裝程序；MyBB 偵測到已經安裝了舊版本。</p>
<p>請在下面選擇合適的動作：</p>
<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>升級版本到 {1} <span style=\"font-size: 80%; color: maroon;\">（推薦）</span></h3>
	<p>此選項將升級目前 MyBB 版本到 MyBB {1} 。</p>
	<p>若你希望保留目前論壇的主題、帖子、用戶和其他時，應該選擇此項。</p>
	<form method=\"post\" action=\"upgrade.php\">
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"升級到 MyBB {1} &raquo;\" /></div>
	</form>
</div>
<div style=\"padding: 4px;\">
	<h3>全新完整安裝</h3>
	<p>此選項將 <span style=\"color: red;\">刪除現存全部資料</span> 並安裝全新完整版本的 MyBB 。</p>
	<p>若你想重新開始出發，應該選擇此項來清除現有的 MyBB 論壇版本。</p>
	<form method=\"post\" action=\"index.php\" onsubmit=\"return confirm('是否確定全新完整安裝 MyBB ？\\n\\n此將刪除現存全部資料；且不可逆。');\">
		<input type=\"hidden\" name=\"action\" value=\"intro\" />
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"安裝 MyBB {1} &raquo;\" /></div>
	</form>
</div>";
$l['mybb_incorrect_folder']							= "<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\"><h3>已偵測到正在【 Upload 】目錄執行本程序。</h3><p>這樣並沒有錯誤，但強烈建議重新命名【 Upload 】目錄。</p></div>";
$l['welcome_step']									= '<p>歡迎使用 MyBB {1} 中文安裝程序；此程序將安裝與設置 MyBB 在你的主機上。</p>
<p>你已經上傳了 MyBB 的全部檔案，而數據庫和設定值須要創建與匯入；以下是安裝程序須要完成的步驟。</p>
<ul>
	<li>安裝之須求檢查</li>
	<li>設定數據庫引擎</li>
	<li>創建數據庫數據表</li>
	<li>匯入預設設定與資料</li>
	<li>匯入預設主題與樣板</li>
	<li>創建管理人員帳戶</li>
	<li>配置論壇基本設定</li>
</ul>
<p>每個步驟成功完成後，請點擊【下一步】繼續下個安裝流程。</p>
<p>現在請點擊【下一步】瀏覽軟體授權條款。</p>
<p><input type="checkbox" name="allow_anonymous_info" value="1" id="allow_anonymous" checked="checked" /> <label for="allow_anonymous"> 寄送有關主機規格的匿名統計資訊到 MyBB 社群</label> （<a href="https://docs.mybb.com/1.8/install/anonymous-statistics/" style="color: #555;" target="_blank" rel="noopener"><small>寄送了什麼資訊？</small></a>）</p>';
$l['license_step']									= '<div class="license_agreement">{1}</div><p><strong>若點擊【下一步】，表示你同意以上軟體授權條款。</strong></p>';
$l['req_step_top']									= '<p>在開始安裝之前，必須檢查你是否達到安裝資格的最低門檻。</p>';
$l['req_step_reqtable']								= '<div class="border_wrapper">
			<div class="title">檢驗內容</div>
		<table class="general" cellspacing="0">
		<thead>
			<tr>
				<th colspan="2" class="first last">要求</th>
			</tr>
		</thead>
		<tbody>
		<tr class="first">
			<td class="first">PHP 版本：</td>
			<td class="last alt_col">{1}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">支援數據庫引擎擴展：</td>
			<td class="last alt_col">{2}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">支援編碼轉換擴展：</td>
			<td class="last alt_col">{3}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">PHP XML 擴展：</td>
			<td class="last alt_col">{4}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">配置檔案是否可寫入：</td>
			<td class="last alt_col">{5}</td>
		</tr>
		<tr>
			<td class="first">設定檔案是否可寫入：</td>
			<td class="last alt_col">{6}</td>
		</tr>
		<tr>
			<td class="first">快取目錄是否可寫入：</td>
			<td class="last alt_col">{7}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">上傳目錄是否可寫入：</td>
			<td class="last alt_col">{8}</td>
		</tr>
		<tr class="last">
			<td class="first">頭像目錄是否可寫入：</td>
			<td class="last alt_col">{9}</td>
		</tr>
		</tbody>
		</table>
		</div>';
$l['req_step_reqcomplete']							= '<p><strong>恭喜，你已經達到論壇運行的最低門檻。</strong></p><p>請點擊【下一步】繼續安裝流程。</p>';
$l['req_step_span_fail']							= '<span class="fail"><strong>{1}</strong></span>';
$l['req_step_span_pass']							= '<span class="pass">{1}</span>';
$l['req_step_error_box']							= '<p><strong>{1}</strong></p>';
$l['req_step_error_phpversion']						= 'MyBB 要求 PHP 5.2.0 或更新版本；你目前的 PHP 版本為 {1} 。';
$l['req_step_error_dboptions']						= 'MyBB 要求安裝一個或多個適用的數據庫擴展；你的主機回報沒有可用的。';
$l['req_step_error_xmlsupport']						= 'MyBB 要求 PHP 支援 XML 資料處理能力。';
$l['req_step_error_configdefaultfile']				= '此配置檔案（inc/config.default.php）無法自動重新命名；請手動重新命名此檔案 <u>config.default.php</u> 為 <u>config.php</u> 並變更權限為可寫入，或聯絡 <a href="https://mybb.com/support" target="_blank" rel="noopener">MyBB</a> 技術支援。';
$l['req_step_error_configfile']						= '此配置檔案（inc/config.php）為不可寫；請變更權限為可寫入。';
$l['req_step_error_settingsfile']					= '此設定檔案（inc/settings.php）為不可寫；請變更權限為可寫入。';
$l['req_step_error_cachedir']						= '此快取目錄（cache/）為不可寫；請變更權限為可寫入。';
$l['req_step_error_uploaddir']						= '此上傳目錄（uploads/）為不可寫；請變更權限為可寫入。';
$l['req_step_error_avatardir']						= '此頭像目錄（uploads/avatars/）為不可寫；請變更權限為可寫入。';
$l['req_step_error_cssddir']						= '樣式表目錄（css/）為不可寫；請變更權限為可寫入。';
$l['req_step_error_tablelist']						= '<div class="error"><h3>錯誤</h3><p>由於下列原因，要求檢驗失敗，無法繼續安裝；請修正下列錯誤並重試：</p>{1}</div>';
$l['db_step_config_db']								= '<p>現在開始配置數據庫，這將使用你提供的數據庫資訊來驗證；若你沒有這些資訊，通常可由網站主機處獲得。</p>';
$l['db_step_config_table']							= '<div class="border_wrapper">
<div class="title">數據庫資訊</div>
<table class="general" cellspacing="0">
<tr>
	<th colspan="2" class="first last">數據庫配置</th>
</tr>
<tr class="first">
	<td class="first"><label for="dbengine">數據庫引擎：</label></td>
	<td class="last alt_col"><select name="dbengine" id="dbengine" onchange="updateDBSettings();">{1}</select></td>
</tr>
{2}
</table>
</div>
<p>若你已經確定提供這些資訊都是正確無誤的；請點擊【下一步】繼續安裝流程。</p>';
$l['database_settings']								= "數據庫設定";
$l['database_path']									= "數據庫路徑：";
$l['database_host']									= "數據庫主機：";
$l['database_user']									= "數據庫用戶：";
$l['database_pass']									= "數據庫密碼：";
$l['database_name']									= "數據庫名稱：";
$l['table_settings']								= "數據表設定";
$l['table_prefix']									= "數據表前綴：";
$l['table_encoding']								= "數據表編碼：";
$l['db_step_error_config']							= '<div class="error"><h3>錯誤</h3><p>提供的數據庫配置資訊似乎存在一個或多個錯誤：</p>{1}<p>一旦上列錯誤已修正，請繼續安裝流程。</p></div>';
$l['db_step_error_invalidengine']					= '你選擇了無效的數據庫引擎；請從下面的列表中進行選擇。';
$l['db_step_error_noconnect']						= '使用提供的用戶名稱與用戶密碼無法連接位於 {1} 的數據庫；是否確定主機名稱與用戶細節正確無誤？';
$l['db_step_error_nodbname']						= '無法選擇數據庫 {1} ；是否確定用戶名稱與用戶密碼有存取權限？';
$l['db_step_error_missingencoding']					= '你尚未選擇編碼；請確保在繼續之前選擇了編碼。（若你不確定，請選擇【UTF-8 Unicode】）';
$l['db_step_error_sqlite_invalid_dbname']			= '你尚未使用關聯路徑表達 SQLite 數據庫；請使用檔案系統路徑（如：/home/user/database.db）表達你的 SQLite 數據庫。';
$l['db_step_error_invalid_tableprefix']				= '你只能在數據表前綴中使用數字、英文字母和底線（_）；繼續之前，請使用有效的數據表前綴。';
$l['db_step_error_tableprefix_too_long']			= '你只能使用長度不超過４０個字元的數據表前綴；繼續之前，請使用較短的數據表前綴。';
$l['db_step_error_utf8mb4_error']					= '【4-Byte UTF-8 Unicode】要求 MySQL 5.5.3 或更新版本；請選擇與你的 MySQL 版本相容的編碼。';
$l['tablecreate_step_connected']					= '<p>連接到指定的數據庫主機和數據庫是正確無誤且成功的。</p><p>數據庫引擎：{1} {2}</p><p>數據庫之數據表現在將被創建。</p>';
$l['tablecreate_step_created']						= '創建數據表 {1} ... ';
$l['tablecreate_step_done']							= '<p>全部數據表都已經創建完成；請點擊【下一步】繼續安裝流程。</p>';
$l['populate_step_insert']							= '<p>已經成功創建了數據表，現在開始匯入預設資料。</p>';
$l['populate_step_inserted']						= '<p>預設資料已經成功匯入數據庫；請點擊【下一步】繼續安裝流程。</p>';
$l['theme_step_importing']							= '<p>讀取並匯入佈景主題與樣板檔案中 ...</p>';
$l['theme_step_imported']							= '<p>預設佈景主題與樣板集已經成功匯入；請點擊【下一步】繼續安裝流程。</p>';
$l['config_step_table']								= '<p>現在是配置論壇基本設定的時候了，例如：論壇名稱，論壇網址，網站細節以及餅乾域名和餅乾路徑；這些設置未來可以很容易地透過管理控制台變更。</p>
		<div class="border_wrapper">
			<div class="title">論壇設置</div>
			<table class="general" cellspacing="0">
				<tbody>
				<tr>
					<th colspan="2" class="first last">論壇細節</th>
				</tr>
				<tr class="first">
					<td class="first"><label for="bbname">論壇名稱：</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bbname" id="bbname" value="{1}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="bburl">論壇網址（不含尾隨斜線）：</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bburl" id="bburl" value="{2}" onkeyup="warnUser(this, \'此選項為自動設置；若你不確定正確的數值，請勿隨意更改，否則你論壇上的連結可能會損毀。\')" onchange="warnUser(this, \'此選項為自動設置；若你不確定正確的數值，請勿隨意更改，否則你論壇上的連結可能會損毀。\')" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">網站細節</th>
				</tr>
				<tr>
					<td class="first"><label for="websitename">網站名稱：</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websitename" id="websitename" value="{3}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="websiteurl">網站網址：</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websiteurl" id="websiteurl" value="{4}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">餅乾設定 <a title="這是什麼？" target="_blank" rel="noopener" href="https://docs.mybb.com/1.8/development/cookies">(?)</a></th>
				</tr>
				<tr>
					<td class="first"><label for="cookiedomain">餅乾域名：</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiedomain" id="cookiedomain" value="{5}" onkeyup="warnUser(this, \'此選項為自動設置；若你不確定正確的數值，請勿隨意更改，否則你論壇上的登入可能會損毀。\')" onchange="warnUser(this, \'此選項為自動設置；若你不確定正確的數值，請勿隨意更改，否則你論壇上的登入可能會損毀。\')" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="cookiepath">餅乾路徑：</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiepath" id="cookiepath" value="{6}" onkeyup="warnUser(this, \'此選項為自動設置；若你不確定正確的數值，請勿隨意更改，否則你論壇上的登入可能會損毀。\')" onchange="warnUser(this, \'此選項為自動設置；若你不確定正確的數值，請勿隨意更改，否則你論壇上的登入可能會損毀。\')" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">聯絡細節</th>
				</tr>
				<tr class="last">
					<td class="first"><label for="contactemail">聯絡電郵：</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="contactemail" id="contactemail" value="{7}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">安全設定</th>
				</tr>
				<tr class="last">
					<td class="first"><label for="acppin">管理控制台存取代碼：</label><br />若你不想設定，請留空。</td>
					<td class="last alt_col"><input type="password" class="text_input" name="pin" id="acppin" value="" /></td>
				</tr>
				</tbody>
			</table>
		</div>
	<p>一旦你正確輸入了上列資訊，請點擊【下一步】繼續安裝流程。</p>';
$l['config_step_error_config']						= '<div class="error"><h3>錯誤</h3><p>提供的論壇配置似乎有一個或多個錯誤：</p>{1}<p>一旦上列錯誤已經修正，請繼續安裝。</p></div>';
$l['config_step_error_url']							= '你尚未輸入論壇網址。';
$l['config_step_error_name']						= '你尚未輸入論壇名稱。';
$l['config_step_revert']							= '點擊將此設置恢復為原始值。';
$l['admin_step_setupsettings']						= '<p>設置論壇基本設定中 ...</p>';
$l['admin_step_insertesettings']					= '<p>匯入 {1} 筆設定到 {2} 個群組。</p><p>使用用戶自訂數值更新設定。</p>';
$l['admin_step_insertedtasks']						= '<p>匯入 {1} 筆工作排程。</p>';
$l['admin_step_insertedviews']						= '<p>匯入 {1} 筆管理瀏覽。</p>';
$l['admin_step_createadmin']						='<p>你須要創建初始管理人員帳戶以登入與管理論壇；請填寫下列必填欄位以創建此帳戶。</p>';
$l['admin_step_admintable']							= '<div class="border_wrapper">
			<div class="title">管理人員帳戶細節</div>
		<table class="general" cellspacing="0">
		<thead>
		<tr>
			<th colspan="2" class="first last">帳戶細節</th>
		</tr>
		</thead>
		<tr class="first">
			<td class="first"><label for="adminuser">用戶名稱：</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminuser" id="adminuser" value="{1}" /></td>
		</tr>
		<tr class="alt_row">
			<td class="first"><label for="adminpass">登入密碼：</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass" id="adminpass" value="" autocomplete="off" onchange="comparePass()" /></td>
		</tr>
		<tr class="last">
			<td class="first"><label for="adminpass2">密碼確認：</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass2" id="adminpass2" value="" autocomplete="off" onchange="comparePass()"  /></td>
		</tr>
		<tr>
			<th colspan="2" class="first last">聯絡細節</th>
		</tr>
		<tr class="first last">
			<td class="first"><label for="adminemail">電子郵件：</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminemail" id="adminemail" value="{2}" /></td>
		</tr>
	</table>
	</div>
	<p>一旦你正確輸入了上列資訊，請點擊【下一步】繼續安裝流程。</p>';
$l['admin_step_error_config']						= '<div class="error"><h3>錯誤</h3><p>你提供的論壇配置似乎有一個或多個錯誤：</p>{1}<p>一旦上列錯誤已經修正，請繼續安裝。</p></div>';
$l['admin_step_error_nouser']						= '你尚未輸入管理人員帳戶的用戶名稱。';
$l['admin_step_error_nopassword']					= '你尚未輸入管理人員帳戶的登入密碼。';
$l['admin_step_error_nomatch']						= '你輸入的登入密碼並不相符。';
$l['admin_step_error_noemail']						= '你尚未輸入管理人員帳戶的電子郵件。';
$l['admin_step_nomatch']							= '你輸入的登入密碼與密碼確認並不相符；請於繼續之前修正之。';
$l['done_step_usergroupsinserted']					= "<p>匯入用戶群組中 ... ";
$l['done_step_admincreated']						= '<p>創建管理人員帳戶中 ... ';
$l['done_step_adminoptions']						= '<p>建立管理人員權限中 ... ';
$l['done_step_cachebuilding']						= '<p>建立快取資料中 ... ';
$l['done_step_success']								= '<p class="success">你的 MyBB 論壇已經成功安裝並正確配置完成。</p><p>MyBB 社群感謝你對我們的支持，並且我們希望能在身邊 <a href="https://community.mybb.com/" target="_blank" rel="noopener">社群論壇</a> 看到你；若你需要幫助或希望成為 MyBB 社群的一份子。</p>';
$l['done_step_locked']								= '<p>此安裝程序目前鎖定中；請從此目錄移除【lock】以繼續。</p><p>你現在或許想使用你的新 <a href="../index.php">MyBB</a> 論壇或 <a href="../admin/index.php">管理控制台</a> 。</p>';
$l['done_step_dirdelete']							= '<p><strong><span style="color:red">請在開始瀏覽你的 MyBB 論壇之前刪除此 (install) 安裝目錄。</span></strong></p>';
$l['done_whats_next']								= '<div class="error"><p><strong>從另一個論壇系統切換？</strong></p><p>MyBB 提供了一個整合系統，可以輕鬆合併來自於各種不同流行論壇系統，輕鬆轉換到 MyBB 社群。若正在尋求轉換到 MyBB 的方法，你正朝著正確的方向前進！請前往確認此 <a target="_blank" rel="noopener" href="https://mybb.com/download/merge-system">整合系統</a> 以獲得更多詳細資訊。</p>';
$l['upgrade']										= "升級程序";
$l['upgrade_welcome']								= "<p>歡迎使用 MyBB {1} 升級程序。</p><p>在繼續之前，請確保你知道之前運行的是哪個版本的 MyBB ，因為會需要在下面選擇。</p><p><strong>我們強烈建議你在嘗試升級之前先獲得數據庫和檔案的完整備份。</strong>因為若發生問題，你還可以輕鬆恢復到以前的版本。另外，請確保備份完成後再繼續。</p><p>確保你只在升級過程的每一步驟中只須點擊下一步。頁面可能需要一段時間才能讀取，具體取決於論壇的大小。</p><p>準備好後，請在下面選擇舊版本，然後點擊下一步繼續。</p>";
$l['upgrade_templates_reverted']					= '樣板還原';
$l['upgrade_templates_reverted_success']			= "<p>所有樣板已成功恢復到本發行版中包含的新樣板；請按下一步繼續升級過程。</p>";
$l['upgrade_settings_sync']							= '設定同步';
$l['upgrade_settings_sync_success']					= "<p>論壇設置已經與 MyBB 中的最新版本同步。</p><p>與 {2} 個新設定群組一起匯入 {1} 個新設定。</p><p>要完成升級，請點擊下面的繼續。</p>";
$l['upgrade_datacache_building']					= '資料快取建立中';
$l['upgrade_building_datacache']					= '<p>建立快取中...';
$l['upgrade_continue']								= '請按下一步繼續';
$l['upgrade_locked']								= "<p>此安裝程序目前鎖定中；請從此目錄移除【lock】以繼續。</p><p>你現在或許想使用你的新 <a href=\"../index.php\">MyBB</a> 論壇或 <a href=\"../{1}/index.php\">管理控制台</a> 。</p>";
$l['upgrade_removedir']								= '在瀏覽升級後的 MyBB 之前，請刪除此目錄。';
$l['upgrade_congrats']								= "<p>恭喜，你的 MyBB 論壇已經成功升級到 {1} 。</p>{2}<p><strong>下一步是什麼？</strong></p><ul><li>請使用管理控制台中的【尋找更新的樣板】工具來尋找在此升級過程中更新的自訂樣板。編輯它們以包含更改或將其還原為原來。</li><li>確保你的論壇仍然功能齊全。</li></ul>";
$l['upgrade_template_reversion']					= "樣板還原警告";
$l['upgrade_template_reversion_success']			= "<p>所有必要的數據庫修改已成功升級你的論壇。</p><p>此升級要求將所有樣板恢復為安裝包中包含的新樣板，因此請在點擊下一步之前備份你所做的任何自訂樣板。";
$l['upgrade_send_stats']							= "<p><input type=\"checkbox\" name=\"allow_anonymous_info\" value=\"1\" id=\"allow_anonymous\" checked=\"checked\" /> <label for=\"allow_anonymous\"> 寄送有關主機規格的匿名統計資訊到 MyBB 群組</label>（<a href=\"https://docs.mybb.com/1.8/install/anonymous-statistics/\" style=\"color: #555;\" target=\"_blank\" rel=\"noopener\"><small>寄送了什麼資訊？</small></a>）</p>";
$l['please_login']									= "請登入";
$l['login']											= "登入";
$l['login_desc']									= "請輸入用戶名稱與登入密碼開始升級程序；你必須是有效的論壇管理人員才可執行此升級。";
$l['login_username']								= "用戶名稱";
$l['login_password']								= "登入密碼";
$l['login_password_desc']							= "請注意，密碼區分大小寫。";
$l['development_preview']							= "<div class=\"error\"><h2 class=\"fail\">警告：</h2><p>此版本 MyBB 是開發中的預覽版本，並且通常只用於測試目的。</p><p>除了插件和佈景主題開發以外，沒有任何官方提供這個版本支持；若繼續安裝或升級，你必須自行承擔風險。</p></div>";
$l['locked']										= '此安裝程序目前鎖定中，請從安裝目錄移除【lock】以繼續。';
$l['no_permision']									= "你沒有權限執行此程序；你須要管理人員權限始可執行升級流程。<br /><br />若你須要登出，請點擊 <a href=\"upgrade.php?action=logout&amp;logoutkey={1}\">這裡</a> ；你將可以再次以管理人員帳戶登入。";
$l['no_theme_functions_file']						= '沒有找到佈景主題功能檔案；請確保所有檔案都正確上傳。';
$l['task_versioncheck_ran']							= "版本檢查排程已經成功執行。";
?>
